<?xml version="1.0" encoding="UTF-8"?>
<material name="RVC - Julius" version="2.0">
  <attribute name="type" value="Simple"/>
  <attribute name="colorize_type" value="0"/>
  <attribute name="colorize_deltas" type="array">
    <val>0</val><val>0</val><val>0</val>
  </attribute>
  <attribute name="opacity" value="1.0"/>
  <texture name="Julius">
    <attribute name="filename" value="../Textures/RVC_Julius_2K.jpg"/>
    <attribute name="width" value="3200"/>
    <attribute name="height" value="1600"/>
    <attribute name="units" value="2"/>
  </texture>
</material>